## libmojolicious-plugin-basicauth-perl 0.05

=== debian/changelog ===
libmojolicious-plugin-basicauth-perl (0.05-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Use git:// instead of git+ssh://

  [ gregor herrmann ]
  * New upstream release:
    "Removed unused reference to Mojo::Client in tests"
    (closes: #634571)
  * Set Standards-Version to 3.9.2 (no changes).
  * Convert to source format 3.0 (quilt).
  * Bump debhelper compatibility level to 8.
  * Add /me to Uploaders.
  * debian/control: improve short and long description.
  * Make (build) dependency on libmojolicious-perl versioned.
  * Adjust URL in debian/watch and debian/control (Homepage).

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Jul 2011 21:31:15 +0200

libmojolicious-plugin-basicauth-perl (0.04-2) unstable; urgency=low

  * Add libmojolicious-perl into Build-Depends, closes: #615620,
    thanks for Salvatore Bonaccorso <carnil@debian.org>.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 28 Feb 2011 09:15:52 +0300

libmojolicious-plugin-basicauth-perl (0.04-1) unstable; urgency=low

  * New upstream version.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 22 Feb 2011 10:59:11 +0300

libmojolicious-plugin-basicauth-perl (0.02-1) unstable; urgency=low

  * Initial release. (Closes: #614551)

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 22 Feb 2011 10:57:12 +0300
