=== debian/control ===
Source: libmojolicious-plugin-basicauth-perl
Section: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Homepage: http://search.cpan.org/dist/Mojolicious-Plugin-BasicAuth
Uploaders: Dmitry E. Oboukhov <unera@debian.org>,
 gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8), cdbs, libmojolicious-perl (>= 1.40)
Standards-Version: 3.9.2
Priority: extra
VCS-Git: git://git.debian.org/pkg-perl/packages/libmojolicious-plugin-basicauth-perl.git
VCS-Browser: http://git.debian.org/?p=pkg-perl/packages/libmojolicious-plugin-basicauth-perl.git;a=summary

Package: libmojolicious-plugin-basicauth-perl
Depends: ${perl:Depends}, ${misc:Depends}, libmojolicious-perl (>= 1.40)
Architecture: all
Description: basic HTTP auth helper for Mojolicious
 Mojolicious-Plugin-BasicAuth contains mojolicious plugin that allows You to
 use basic HTTP authentication inside Your mojolicious web application.
