## libmojolicious-plugin-basicauth-perl 0.06

=== debian/changelog ===
libmojolicious-plugin-basicauth-perl (0.06-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Nov 2011 21:31:14 +0100
