=== debian/control ===
--- 
+++ 
@@ -14,5 +14,5 @@
 Depends: ${perl:Depends}, ${misc:Depends}, libmojolicious-perl (>= 1.40)
 Architecture: all
 Description: basic HTTP auth helper for Mojolicious
- Mojolicious-Plugin-BasicAuth contains mojolicious plugin that allows You to
+ Mojolicious::Plugin::BasicAuth contains mojolicious plugin that allows You to
  use basic HTTP authentication inside Your mojolicious web application.
