=== debian/watch ===
version=3
http://search.cpan.org/dist/Mojolicious-Plugin-BasicAuth/ .*/Mojolicious-Plugin-BasicAuth-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
