## libmojolicious-plugin-basicauth-perl 0.07

=== debian/changelog ===
libmojolicious-plugin-basicauth-perl (0.07-1) unstable; urgency=low

  * New upstream release.
    Fixes "FTBFS: tests failed" (Closes: #713267)
  * Switch from cdbs to dh(1).
  * debian/control: fix Vcs-* and Homepage fields.
  * debian/watch: use metacpan URL.
  * Update years of packaging and upstream copyright.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Build-depend on libmojolicious-perl >= 4.
  * Set Standards-Version to 3.9.4 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Jun 2013 17:40:35 +0200
