=== debian/control ===
Source: libmojolicious-plugin-basicauth-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry E. Oboukhov <unera@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: extra
Build-Depends: debhelper (>= 8),
               libmojolicious-perl (>= 4)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmojolicious-plugin-basicauth-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmojolicious-plugin-basicauth-perl.git
Homepage: https://metacpan.org/release/Mojolicious-Plugin-BasicAuth/

Package: libmojolicious-plugin-basicauth-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libmojolicious-perl (>= 1.40)
Description: basic HTTP auth helper for Mojolicious
 Mojolicious::Plugin::BasicAuth contains mojolicious plugin that allows You to
 use basic HTTP authentication inside Your mojolicious web application.
