=== debian/watch ===
version=3
https://metacpan.org/release/Mojolicious-Plugin-BasicAuth/   .*/Mojolicious-Plugin-BasicAuth-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
