=== debian/control ===
Source: libmojolicious-plugin-basicauth-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmojolicious-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-basicauth-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-basicauth-perl.git
Homepage: https://metacpan.org/release/Mojolicious-Plugin-BasicAuth

Package: libmojolicious-plugin-basicauth-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libmojolicious-perl
Description: basic HTTP auth helper for Mojolicious
 Mojolicious::Plugin::BasicAuth contains mojolicious plugin that allows You to
 use basic HTTP authentication inside Your mojolicious web application.
