=== debian/watch ===
version=4
https://metacpan.org/release/Mojolicious-Plugin-BasicAuth   .*/Mojolicious-Plugin-BasicAuth-v?@ANY_VERSION@@ARCHIVE_EXT@$
